[dev-context] [tex-live] Debian TeX -- new packages

Sanjoy Mahajan sanjoy at mrao.cam.ac.uk
Thu Mar 29 16:56:27 CEST 2007


> Current TeXLive packages won't even compile with libpoppler1, let
> alone run, and after changing the patch to use libpoppler1, it won't
> compile with libpoppler0(c2).

Right, as I found by trying to build it from source.  Do you have a
handy libpoppler1 patch?

-Sanjoy

`Not all those who wander are lost.' (J.R.R. Tolkien)


More information about the dev-context mailing list